body, html{
    overflow-x: hidden;
}
header{
    background-image: url(../img/header-team.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 70%; 
}

.parallaxBackground{
    background-attachment:inherit !important;
    width: auto
}

.section1 div .people-container{
    margin-top: 0;
    margin-bottom: 0;
    padding: .6%;
}
.section1 div .people-container .hiring .text, .section1 div .people-container .openings .text{
    padding: 8%;
    margin-bottom: 30px;
}
.section1 div .people-container .hiring .text p, .section1 div .people-container .openings .text p{
    font-family: Montserrat-Bold, serif;
    font-size: 25px;
    line-height: 26px;
    margin: 8px 0;
    color: white;
}
.section1 div .people-container .hiring .text .thinner, .section1 div .people-container .openings .text .thinner {
    border: 1px solid white;
    width: 99%;
    margin:0;
}
.section1 div .people-container .hiring .text .thinner a, .section1 div .people-container .openings .text .thinner a {
    font-family: Montserrat-Light, serif;
    font-size: 12px;
}
.section1 div .people-container .people .text{
    padding: 10px;

}
.section1 div .people-container .people .text .slide-arrow{
    width: 30px;
    float: right;
    position: absolute;
    top: calc(50% - 15px);
    right: 20px;
    -webkit-transition: transform 200ms;
    -moz-transition: transform 200ms;
    -ms-transition: transform 200ms;
    -o-transition: transform 200ms;
    transition: transform 200ms;
}
.section1 div .people-container .people .text .nombre{
    font-family: "Open Sans Semi-Bold", serif;
    font-size: 16px;
    line-height: 28px;
    display: block;
    text-align: center;
}
.section1 div .people-container .people .text .posicion{
    font-family: "Open Sans Bold", serif;
    font-size: 17px;
    line-height: 25px;
    display: block;
    text-align: center;
}
.section1 div .people-container .people .text .socialIcons{
    width: 65px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.section1 div .people-container .people .text .socialIcons .one{
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.section1 div .people-container .people .text .socialIcons img{
    width: 30px;
}
.section1 div .people-container .people .img{
    padding: 0;
}
.section1 div .people-container .people .img img{
    width: 100%;
}
.section1 div .people-container .people .img .hover-content{
    position: absolute;
    clear: both;
    float: none;
    top:0;
    height: 100.1%;
    opacity: 0.9;
    padding: 2% 4%;
    display: none;
}
.section1 div .people-container .people .img .hover-content p{
    color: white;
    font-family: "Open Sans", serif;
    font-size: 14px;
    line-height: 19px;
}

.people-unique {
    float:initial !important;
}

/*PEOPLE DIFFERENT BACKGROUNDS*/
.section1 div .people-container .people1 .img .hover-content{
    background-color: #009ddc;
}
.section1 div .people-container .people2 .img .hover-content{
    background-color: #edb72f;
}
.section1 div .people-container .people3 .img .hover-content{
    background-color: #51539b;
}
.section1 div .people-container .people4 .img .hover-content{
    background-color: #00cc99;
}
.section1 div .people-container .people5 .img .hover-content{
    background-color: #fd3b89;
}
.section1 div .people-container .people6 .img .hover-content{
     background-color: #009ddc;
 }
.section1 div .people-container .people7 .img .hover-content{
    background-color: #51539b;
}
.section1 div .people-container .hiring .text{
    background-color: #edb72f;
    height: 100%;
}
.section1 div .people-container .openings .text{
    background-color: #28C688;
}


 
.section2{
    background-color: #009ddc;
}
.section2 h3{
    color: white;
}
.section2 .experts-container{
    background-color: white;
    padding: 0;

}
.section2 .get-in-touch .btn-sq{
    width: 250px;
    margin-top: 45px;
}
.section2 .experts-container .experts-img{
}
.section2 .experts-container{
}
.section2 .experts-container .experts-img .img{
    padding:0;
}
.section2 .experts-container .experts-img .img .hover-content-xs{
    position: absolute;
    height: 0%;
    top : 100%;
    display: block;
    padding: 2% 5%;
    color:white;
    font-family: "Open Sans", serif;
    font-size: 15px;
    line-height: 24px;
}
.section2 .experts-container .experts-img .img1 .hover-content-xs {
    background-color: #009ddc;
}
.section2 .experts-container .experts-img .img2 .hover-content-xs {
    background-color: #edb72f;
}
.section2 .experts-container .experts-img .img3 .hover-content-xs {
    background-color: #51539b;
}
.section2 .experts-container .experts-img .img4 .hover-content-xs {
    background-color: #fd3b89;
}
.section2 .experts-container .experts-img .img .label-expert-xs{
    background-color: #121420;
    color: white;
    font-size: 16px;
    font-family: Montserrat, serif;
    padding: 10px;
    z-index: 5000;
    clear: both;
    padding-left: 55px;
    padding-right: 55px;
    margin-bottom: 30px;
}
.section2 .experts-container .experts-img .img .label-expert-xs .slide-arrow{
    width: 30px;
    float: right;
    position: absolute;
    top: calc(50% - 15px);
    right: 20px;
}
.section2 .experts-container .experts-img .img .label-expert-xs .socialIcons img{
    width: 30px;
}
.section2 .experts-container .experts-img .img img{
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}
.section2 .experts-container .experts-content .text{
    position: absolute;
    display: none;
    padding: 2% 5% 2% 2%;
}
.section2 .experts-img .img{
    text-align: center;
}
.section2 .experts-img .img .nombre{
    font-family: "Open Sans Semi-Bold", serif;
    font-size: 20px;
    line-height: 28px;
    display: block;
    margin: 2px 0;
}
.section2 .experts-img .img .posicion{
    font-family: "Open Sans Bold", serif;
    font-size: 20px;
    line-height: 28px;
    display: block;
    margin: 2px 0;
}

.section2 .experts-container .experts-content .text .socialIcons{
    display: inline-block;
    margin-right: 20px;
    float: right;
}
.section2 .experts-container .experts-content .text .teamName{
    font-family: Montserrat, serif;
    display: inline;
    margin: 0;
}
.section2 .experts-container .experts-content .text .teamPos{
    margin: 0;
    font-family: Montserrat-Bold, serif;
    text-transform: uppercase;
}
.section2 .experts-container .experts-content .text .teamText {

}
.section2 .experts-container .experts-content .text .socialIcons img{
    margin-left: 20px;
}
.section2 .experts-container .experts-content .text img{
    width: 30px;
}
.linkedin {
    margin-left: 16px;
}
@media (max-width: 543px) {
    .section2 .experts-container .experts-img .img img{
        -webkit-filter: none !important;
        filter:none !important;
    }
    .section1 div .people-container .hiring .text, .section1 div .people-container .openings .text{
        padding: 5%;
    }
    .section1 div .people-container .hiring .text p, .section1 div .people-container .openings .text p{
        font-size: 25px;
        line-height: 30px;
    }
    .section1 div .people-container .hiring .text .thinner, .section1 div .people-container .openings .text .thinner{
        width: 260px !important;
        margin:0 !important;
    }
    .section1 div{
        padding: 0;
    }
    .section1 div .one-row .people-container{
        padding: 0;
    }
    .section2 .experts-container .experts-img .img .hover-content-xs .expertText{
        font-size: 15px;
        line-height: 24px;
        text-align: center;
        margin-top: 0;
    }
    .section2 .experts-container .experts-img .img{
        margin-left: auto;
        margin-right: auto;
        display: block;
        float:none;
        clear: both;
        max-width: 365px;
        min-width: 270px;
        margin-top: 30px;

    }

    .section1 div .people-container{
        max-width: 400px;
        min-width: 290px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    .section1 div .people-container .people .img .hover-content{
        height: 0%;
        top : 100%;
        display: block;
        opacity: 0;
    }
    .section2 .experts-container .experts-img .img .hover-content-xs{
        opacity: 0;
    }
    .section1 div .people-container .people .text{
        background-color: #121420;
        color: white;
        font-size: 16px;
        font-family: Montserrat, serif;
        margin-bottom: 30px;
        padding: 10px 50px;
    }
    .section1 div .people-container .people .img .hover-content{
        padding:  2%;
    }
    .section1 div .people-container .people .img .hover-content p{
        font-size: 16px;
        line-height: 28px;
        text-align: center;
    }

}
@media (min-width: 544px) and (max-width: 767px) {
    .section2 .experts-container .experts-img .img img{
        -webkit-filter: none !important;
        filter:none !important;
    }
    .section2 .experts-container .experts-img .img .hover-content-xs{
        opacity: 0;
    }
    .section2 .experts-container .experts-img .img{
        margin-left: auto;
        margin-right: auto;
        display: block;
        float:none;
        clear: both;
        max-width: 365px;
        min-width: 325px;
        margin-top: 0px;
    }
    .section1 div .people-container{
        max-width: 400px;
        min-width: 350px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    .section1 div .people-container .people .img .hover-content{
        height: 0%;
        top : 100%;
        display: block;
        opacity: 0;
    }
    .section1 div .people-container .people .text{
        background-color: #121420;
        color: white;
        font-size: 16px;
        font-family: Montserrat, serif;
        margin-bottom: 30px;
    }
    .section1 div .people-container .people .img .hover-content p{
        font-size: 18px;
        line-height: 30px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .section1 div .people-container .people .text .slide-arrow, .section2 .experts-container .experts-img .img .label-expert-xs .slide-arrow{
        display: none;
    }
    .section1 div .people-container .people .img .hover-content{
        top:0 !important;
        height: 100.1% !important;
    }
    .section2 .experts-container .experts-img{
        padding: 0;
    }

}
@media (min-width: 992px) and (max-width: 1199px) {
    .section1 div .people-container .people .text .slide-arrow, .section2 .experts-container .experts-img .img .label-expert-xs .slide-arrow{
        display: none;
    }
    .section1 div .people-container .hiring .text .thinner, .section1 div .people-container .openings .text .thinner{
        width: 260px;
        margin-left: 0;
    }
    .section1 div .people-container .hiring .text p, .section1 div .people-container .openings .text p{
        font-size: 26px;
    }
    .section1 div .people-container .people .img .hover-content p {
        font-size: 15px;
        line-height: 25px;
    }
    .section1 div .people-container .people .img .hover-content{
        top:0 !important;
        height: 100.1% !important;
    }
    .section2 .experts-container .experts-img{
        padding: 0;
    }
}
@media (min-width: 1200px) {
    .section1 div .people-container .people .text .slide-arrow, .section2 .experts-container .experts-img .img .label-expert-xs .slide-arrow{
        display: none;
    }
    .section1 div .people-container .people .img .hover-content{
        top:0 !important;
        height: 100.1% !important;
    }
    .section2 .experts-container .experts-img{
        padding: 0;
    }
}